@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,400italic,600italic|Tenor+Sans|Archivo+Narrow:400,400italic,700,700italic|VT323|Open+Sans+Condensed:300);
@import url(https://fonts.googleapis.com/css?family=Crimson+Text);
@import url('https://fonts.googleapis.com/css2?family=Signika+Negative:wght@300..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Scope+One&display=swap');

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html,
body {
	background: white;
	padding: 15px;
}

.grid-wrapper > div {
	display: flex;
	justify-content: center;
	align-items: center;
}
.grid-wrapper > div > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 5px;
}

.grid-wrapper {
	display: grid;
	grid-gap: 30px;
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
	grid-auto-rows: 200px;
	grid-auto-flow: dense;
}
.grid-wrapper .wide {
	grid-column: span 2;
}
.grid-wrapper .tall {
	grid-row: span 2;
}
.grid-wrapper .big {
	grid-column: span 2;
	grid-row: span 2;
}



img {
	border:1px dotted black;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
	display: inline-block;
}




.titre {
	text-indent:30px;
	font-family: "Crimson", sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size: 40px;
	font-weight: normal;
	letter-spacing:0.5px;
	color:black;
	text-align:left;
}



